<!DOCTYPE html>
<html> 
       <script>             
  var s = {
    "s1": "1",
    "s2": "2",
    "s3": "3"
};

for (var key in s) {
    // if (s.hasOwnProperty(key)) {
        console.log(s[key]);
    // }
}
// var p = 1;
// if (p == 1) { print(p); } else { print('NO'); }

</script>
<body>
        <h1 id="time"> </h1>
    <div> <script>
             var time =["23", "june", "2018", "10:10:10","PM" ]; 
                                     var i = 0;
                                  var value = ""; 
                                     while (time[i]) { 
                                    value += time[i] + ""; 
                                  i++; 
                                    }
                                     document.getElementById("time").innerHTML = value;
            </script>
        <script>
            document.getElementById("time").innerHTML = Math.round(4.4);
           
            </script>   
            <script>
             document.getElementById("time").innerHTML = Math.ceil(4.4);
            </script> 
            <script>
                function myFunction() {
                    var text = ""
                    var i = 0;
                    do {
                        text += "<br>The number is " + i;
                        i++;
                    }
                    while (i < 5);
                    document.getElementById("time").innerHTML = value;
                }
                </script>
                <div>
                    <button onclick="myFunction()">Click Here</button>

<p id="arrayfn"></p>

<script>
function myFunction() {
    var fruits = ["Banana", "Orange", "Apple", "Mango"];
    var x = document.getElementById("arrayfn");
    x.innerHTML = Array.isArray(fruits);
}
</script>
                </div>
        </div>

</body>
</html> 
